.t3-header-wrap {
  position: relative;
}
.t3-header-wrap .t3-header {
  background: #ffffff;
}
@media (min-width: 1460px) {
  .t3-header-wrap .t3-header .container {
    width: 1442px;
  }
}
.logo {
  text-align: left;
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image {
  height: 64px;
  line-height: 64px;
}
@media (max-width: 767px) {
  .logo-image {
    height: 50px;
    line-height: 50px;
  }
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-image img {
  max-height: 64px;
}
@media (max-width: 767px) {
  .logo-image img {
    max-height: 50px;
  }
}
@media (max-width: 991px) {
  .logo-image img {
    max-width: 50px;
  }
}
.logo-text a {
  text-decoration: none;
  font-size: 32px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 16px;
  margin-top: 5px;
}
.head-actions > * {
  border-left: 1px solid #e7e7e7 !important;
}
.head-actions > *:first-child {
  border-right: 1px solid #e7e7e7 !important;
}
@media (max-width: 767px) {
  .head-actions {
    padding: 0;
  }
}
.head-search {
  float: right;
}
.head-search:before,
.head-search:after {
  display: table;
  content: " ";
}
.head-search:after {
  clear: both;
}
.head-search .btn-search {
  width: 64px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  background-color: transparent;
  border: 0;
  padding: 0;
  font-size: 14px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .head-search .btn-search {
    width: 44px;
  }
}
@media (max-width: 767px) {
  .head-search .btn-search {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
  }
}
.head-search .fa-close {
  display: none;
}
@media screen and (max-width: 767px) {
  .head-search.btn-open {
    position: absolute;
    right: 0;
    border-right: 1px solid #e7e7e7;
    z-index: 9;
  }
}
.head-search.btn-open .fa-close {
  display: block;
}
.head-search.btn-open .fa-search {
  display: none;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #555555;
}
@media screen and (min-width: 992px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 992px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.head-search-wrap {
  display: none;
  position: absolute;
  height: 64px;
  left: 0;
  right: 0;
  z-index: 2;
}
@media (max-width: 767px) {
  .head-search-wrap {
    height: 50px;
    right: 50px;
  }
}
.head-search-wrap .search,
.head-search-wrap .finder {
  background: #ffffff;
  padding: 0;
  margin: 0;
}
.head-search-wrap .search .form-group,
.head-search-wrap .finder .form-group {
  width: 100%;
}
.head-search-wrap .form-control {
  width: 100%;
  height: 64px;
  background-color: #ffffff;
  border: 0;
}
@media (max-width: 767px) {
  .head-search-wrap .form-control {
    height: 50px;
    font-size: 15px;
  }
}
.head-search-wrap.btn-open {
  display: block;
}
.has-collapse .head-search-wrap {
  left: 176px;
}
.t3-sl {
  padding-bottom: 48px;
  padding-top: 48px;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 72px;
    padding-top: 72px;
  }
}
.t3-mainbody {
  padding-top: 24px;
  padding-bottom: 24px;
  position: relative;
}
.t3-content {
  padding-top: 24px;
  padding-bottom: 24px;
}
.t3-sidebar {
  font-size: 15px;
  padding-top: 24px;
  padding-bottom: 24px;
}
.t3-section {
  padding-left: 16px;
  padding-right: 16px;
}
.t3-footer {
  background: #f8f8f8;
  color: #555555;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: " ";
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footnav {
  padding: 24px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: " ";
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 48px 0;
  }
}
.t3-footnav .t3-module {
  background: #f8f8f8;
  color: #555555;
  margin-top: 12px;
  margin-bottom: 12px;
}
.t3-footnav .t3-module .module-title {
  color: #333333;
  font-size: 18px;
  margin-bottom: 12px;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #555555;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #555555;
}
.t3-copyright {
  font-size: 12px;
  padding: 24px 0;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: " ";
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.t3-copyright .container:before {
  content: "";
  display: block;
  background: url('../../templates/ja_oslo/images/dot-bg.png') repeat 0 0;
  height: 31px;
  width: 100%;
  margin-bottom: 32px;
}
.copyright {
  margin-bottom: 24px;
}
.poweredby:before,
.poweredby:after {
  display: table;
  content: " ";
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  height: 100% !important;
  width: 100% !important;
}
#blueimp-gallery .modal.slide-content {
  display: block;
}
#blueimp-gallery .modal-content {
  background: none;
}
#blueimp-gallery .modal-header {
  padding: 10px 10px 0;
  border-bottom: none;
}
#blueimp-gallery .modal-header .close,
#blueimp-gallery .modal-header .modal-title {
  color: #ffffff;
}
#blueimp-gallery .modal-footer {
  padding: 0;
  border-top: none;
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -20px;
}
#blueimp-gallery .modal-footer .btn {
  background: #eeeeee;
  filter: alpha(opacity=50);
  opacity: 0.5;
  color: #222222;
}
#blueimp-gallery .modal-footer .btn:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.back-to-top {
  position: fixed;
  bottom: 48px;
  right: 48px;
  z-index: 100;
}
.back-to-top .btn {
  border: 2px solid #222222;
  background-color: transparent;
  color: #222222;
  padding: 0;
  height: 60px;
  width: 60px;
  -webkit-transition: all 600ms;
  -o-transition: all 600ms;
  transition: all 600ms;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.back-to-top .btn:hover,
.back-to-top .btn:focus,
.back-to-top .btn:active {
  background: #222222;
  color: #ffffff;
}
.back-to-top .btn .fa {
  margin-right: 0;
}
.back-to-top.affix .btn {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.blueimp-gallery .modal-body {
  padding: 0 0 56.25% 0 !important;
}